VirtualBox

Ticket #20538 (new defect)

Opened 13 months ago

Last modified 12 months ago

Virtualbox 6.1.26 and current 6.1.27 not installable and working on my Windows 11 22249

Reported by: Delphi Owned by:
Component: network/hostif Version: VirtualBox 6.1.26
Keywords: network installation hostonly Cc:
Guest type: all Host type: Windows

Description

Possibly related: #20536 Since after well awaited and beloved update to 22249 pre_release, is the error with the Host-Only Adaptor (Filter Error Message). And after deinstall no reinstall possible, sadly no message on rollback, but probably same issue.

After update with existing VM: VirtualBox Host-Only Ethernet Adapter' (VERR_INTNET_FLT_IF_NOT_FOUND).

Could remove and readd adaptor without error message, but no change.

This is, as you all know, very critical, as VMs running in my fixed Windows 11 for production might have a problem now, as Virtual Box not working on the same computer..

Change History

comment:1 Changed 13 months ago by Delphi

After update with existing VM means: After applying major Windows Update a couple of days before, with existing Oracle VirtualBox Installation on Windows 11 previous Patch Level before. Remove and add Host-Only Adaptor certainly was tried before deinstall and failing reinstall of Oracle VirtualBox..

Last edited 13 months ago by Delphi (previous) (diff)

comment:2 Changed 13 months ago by Delphi

As i wanted the VirtualBox installation urgently back i tried a bit, and it looks like the 6.1.26 cannot be installed anymore because the driver certificates are not EV. I cannot really confirm it as i did not in-depth research, but soething like that had been announced. So solution pretty simple, spend 200 $ more an EV and get thorugh according procedure... The origin problem #20536 located from my side is gone with 6.1.27, so localhost-adaptor works with that version. Just would like to reenable secureboot on my device, as manually type-in BitLocker Key is not really nice, and on mobile device i also not like to disable that now.

comment:3 Changed 12 months ago by gombara

  • Summary changed from Virtualbox 2.1.26 and current 2.1.27 not installable and working on my Windows 11 22249 to Virtualbox 6.1.26 and current 6.1.27 not installable and working on my Windows 11 22249
Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use